Subject: Ticket Assigned - store escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 09:30:58 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0509597607 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9643572898 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter 
 your number Customer:  00971509597607            01:22 PM, 23rd Mar                   Juhi                   Hi , Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:23 PM, 23rd Mar                     hello                    I have place order 4 days back still           01:23 PM, 23rd Mar                     hello                    In processing           01:23 PM, 23rd Mar                   Juhi                   your order is READY_TO_SHIPPED           01:24 PM, 23rd Mar                     hello                    While placing  order it was showing two days           01:24 PM, 23rd Mar                     hello                    I selected pick from you delma mall outlet           01:24 PM, 23rd Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           01:24 PM, 23rd Mar 
                     hello                    It's very poor, better to buy from amazon  pr           01:25 PM, 23rd Mar                     hello                    Or noon           01:25 PM, 23rd Mar                     hello                    Pathetic service           01:25 PM, 23rd Mar                   Juhi                   We apologise for the delay           01:26 PM, 23rd Mar                   Juhi                   It usually takes 2-3 working days           01:27 PM, 23rd Mar                   Juhi                   However fridays and saturdays are non working thats the reason that it is delayed.           01:27 PM, 23rd Mar                   Juhi                   Do you have any other questions I can help you with?           01:27 PM, 23rd Mar                     hello                    Today is 3rd day           01:29 PM, 23rd Mar                     hello                    Please help me with this delivery           01:30 PM, 23rd Mar                   Juhi      
              We hope you get it as soon as possible           01:30 PM, 23rd Mar                     hello                    Thanks           01:30 PM, 23rd Mar                   Juhi                   we will forward it just now so that you can receive it at earliest.           01:30 PM, 23rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:30 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290296